/* navigation bar */
.sidenav-padding {
    margin-top: 120px;
}
.border-bottom {
    border-bottom: 1px solid #94949454!important;
}
.my-yellow:hover {
    color:  #FAE100!important;
}
.w3-sidebar {
    width: 330px;
    margin-left: -15px;
}
.w3-button:hover {
    background-color: unset!important;
    color: none!important;
}
a:focus, a:hover {
    text-decoration: unset;
}
.w3-bar-block .w3-bar-item {
    width: auto!important;
}
.w3-white, .w3-hover-white:hover {
    background-color: unset!important;
}
.w3-xxlarge {
    font-size: 23px!important;
    color: #FAE100!important;
}
.logo-edit {
    width: 180px;
    padding-top: 20px!important;
    margin-left: 8px!important;
}
.close-button {
    padding-top: 32px!important;
}
.navbar {
    background-color:#4F0083;
    border-bottom: 2px solid #39015d4a;     
}
.fa-bars {
    padding-top: 26px;
    padding-bottom: 31px;
    margin-left: 20px;
}
.img-background {
    width: 200px;
    transform: translateX(-50%);
    left: 50%;
    position: absolute;
    margin-top: -66px;
}
.first-button{
    background-color: black;
    border-color: black;
    margin-right: 20px;
}
.second-button{
    background-color: #FAE100;
    margin-right: 10px;
}
.custom-btn-edit {
    padding: 10px;
    margin-top: 17px;
}
.btn.focus, .btn:focus, .btn:hover {
    color: white;
}

/* last-div-text */
.fourth-button {
    background-color: #FAE100;
    margin-top: 30px;
    padding: 13px 30px;
}
.bg-footer {
    -webkit-clip-path: polygon(0 40%, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 23%, 100% 0, 100% 100%, 0% 100%);
    background-color: #4F0083;
    height: 75vh;
    position: sticky;
    margin-top: -240px;
}
.custom-header-padding {
    margin-top: 300px;
}

/* footer */
footer {
    background-color: #4f0083;
    border-top: 2px solid #94949454;
    padding-top: 15px;
    padding-bottom: 15px;
}
.word-margin {
    margin-right: 20px;
}
.img-footer {
    width: 200px;
}
.fafonts {
    color: #FAE100;
    font-size: 30px;
}
.row-margin {
    display: flex;
    align-items: center;
}
@-moz-document url-prefix() {
    .custom-header-padding {
        margin-top: 70px;
    }
}
.mobile-footer {
    display: none;
}






/* font */ 
* {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

/* scroll-spy; logo-href */
.jumptarget::before {
    content:"";
    display:block;
    height:80px;
    margin:-80px 0 0;
}
/* colors */
.my-yellow {
    color: #F9D42F!important;
}
.bold {
    font-weight: bold;
}
.black-color {
    color: black!important;
}
.white {
    color: white;
}
.aqua-blue-color {
    color: #60D4CD;
}